
Figure - Bug #111942
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】系统应用也能被删除
2022-09-14 16:16 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-14

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220913.alpha_0014

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、选择一个系统应用，长按进入可移动模式

2、将应用拖动到屏幕顶部卸载区域

【预期结果】

2、松开鼠标后（此处用的投屏），该应用不会被卸载，应用图标仍在原位置

【实际结果】

2、松开鼠标后（此处用的投屏），应用被卸载，应用图标消失

【复现率】

必现

History

#1 - 2022-09-15 12:04 - CD TEST-方永红

- Assignee set to CD FW-王伟

#2 - 2022-09-15 14:50 - CD FW-王伟

- Status changed from New to RESOLVED

- Assignee changed from CD FW-王伟 to CD TEST-方永红

- Target version set to 597

- Resolution changed from -- to WONTFIX

■ Current conclusion

开发阶段中,代码没有入库完整,在昨天的代码中,就已经包含了该功能.

■ My analysis

这不是一个问题,就是在开发阶段遇到的问题,不是问题.直接关闭.

■ Next action / ■Submit URL
#3 - 2022-09-15 15:35 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2022-09-15 15:36 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2022-09-16 09:47 - CD SWPM-杨宏伟

- Target version changed from 597 to VX1_MCE_FSE_V2.0_20220930

#6 - 2022-09-22 16:28 - CD TEST-方永红

- % Done changed from 0 to 100
